#!/usr/bin/env bash

# get the date day from three hours ago and then process that day
export YYYYMMDD=$(date -d '3 hours ago' +%Y%m%d)
export SAVEDIR="/tmp/" # where do we want the files to go??

./create_daily_level0.py --datetoparse $YYYYMMDD --savedir $SAVEDIR

# these are placeholders, but once ready this script should generate daily level1 netcdfs also
# ./create_level1_albedo.py --datetoparse $YYYYMMDD --savedir $SAVEDIR
# ./create_level1_tracker.py --datetoparse $YYYYMMDD --savedir $SAVEDIR
